html{ 
	height:100%;
	font-size:1.106vh;
}
/* if more than maquette height, ceil the font-size */
@media screen and (min-height: 904px) {
  html{ font-size:10px;}
}

body{
	height: 100%;
	display: flex;
	flex-direction: column;
	color: #fff;
	background-color:#FFDEE4;
	font-size: 23px;
	font-family: 'Evian Sans Condensed';
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0px;
	
	padding: 0;
	overflow: auto;
	overflow-x:hidden;
}


/* fonts definitions */

@font-face {
	font-family: 'Evian Sans Condensed';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/evian-sans-condensed.otf);
}


@font-face {
	font-family: 'Evian Sans Condensed';
	font-style: normal;
	font-weight: 700;
	src: url(../fonts/evian-sans-condensed-bold.ttf);
}


@font-face {
	font-family: 'Evian Sans Condensed';
	font-style: normal;
	font-weight: 600;
	src: url(../fonts/evian-sans-condensed-semi-bold.otf);
}


@font-face {
	font-family: 'Evian Sans';
	font-style: normal;
	font-weight: 700;
	src: url(../fonts/evian-sans-bold.otf);
}


@font-face {
	font-family: 'Evian Sans';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/evian-sans-regular.otf);
}


@font-face {
	font-family: 'Evian Sans Var';
	font-style: normal;
	font-weight: 500;
	src: url(../fonts/evian-sans-condensed-semi-bold.ttf);
}



.text-bottom-side{
	position:absolute;
	bottom: 9px;
	color:#007BC2;
	font-size:14px;
}


.text-bottom-right{
	right: 17px; text-align: right;
}
.text-bottom-left{
	text-align:left; left:17px;
}

/* text definitions */

.text-blue{
	color:#007BC2;
}
.link-see-lots{
	color:#007BC2;
	font-weight:700;
	text-decoration: underline;
	font-size:19px;
}
.link {
	text-decoration: underline;
}






/* header */

.header{
	display: flex;
	align-items: flex-start;
	gap: 82px;
	padding: 12px 3% 11px 3%;
	border-left: 4px solid #fff;
	border-top: 3px solid #fff;
	border-right: 4px solid #fff;
	border-bottom: 1px solid #fff;
	font-weight: 700;
	font-size:20px;
	color:#007BC2;
	background-color: #fff;
	text-transform: uppercase;
}

.header .contact{
	margin-left:auto;
}





/* header mobile */

.btn-burger{
	position:absolute; left:0; top:0;
	cursor:pointer;
	display:none;
	z-index:2;
}
.btn-burger img{
	
}

.menu-mobile{
	z-index:2;
	display: flex;
	font-weight:700;
	flex-direction: column;
	align-items: flex-start;
	color: #007BC2;
	position:absolute; left:42px; top:0;
	font-size:20px;
	display:none;
}

.menu-mobile .item-menu{
	width: 184px;
	flex-shrink: 0;
	text-transform: uppercase;
	background-color: #fff;
	padding: 12px 10px 10px 10px;
	border-top: 1.5px solid #007BC2;
}
.menu-mobile .item-menu:nth-child(1){
	border-top:0;
}
.item-menu:hover,.item-menu.active{
	background-color: #007BC2;
	color:white;
	text-decoration:none;
}


@media(max-width:1120px){
	.header{
		display:none;
	}
	.btn-burger{
		display:block;
	}
}






/* footer */

.footer{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 9px;
	font-weight:500;
	letter-spacing: 0;
	padding:7px 31px 5px 31px;
	margin-top:auto;
	font-family:arial;
	font-size:14px;
	color:#007BC2;
	background-color:#fff;
	font-family: 'Evian Sans Condensed';
	row-gap:3px;
	line-height:100%;
}




/* btns */

.btn {
	background-color: #007bc2;
	padding: 0 11px;
	border-radius: 28px;
	min-height:60px;
}






/* skeleton */

.container{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	padding: 0 0;
	border:4px solid white;
	flex-grow:1;
}

.logo{
	height:11.6rem;
	width:auto;
}

.logo-evian {
	position: absolute; top: 0px; right: 27px; 
	width: 140px;
}


.main-container{
	flex-grow:1;
	height:100%;
	margin-left:-1px;
	position:relative;
	
	background-size:var(--background-size);
	background-repeat:no-repeat;
	background-position:center center;
	background-color:#FFDEE4;
}

.content{
	--width:1440px; --height:1005px;
	width:var(--width); height:var(--height);
	margin-left: calc(var(--width) / -2);
  margin-top: calc(var(--height) / -2);
	position: absolute; left: 50%; top: 50%;
	overflow:hidden;
	
	/* background-color:rgba(0, 255, 0, 0.2); */
	/* border:2px dashed blue; */
	
	transform: scale(var(--scale));
  transform-origin: center center;
}

@media(max-width:490px){
	.content{
		width:100%; height:100%;
		margin-left:unset; margin-top:unset;
		top:0; left:0;
		transform:unset;
	}
	.footer{
		gap:6px;
	}
}




 /* btn close for form/how-to */
.btn-close {
	position: absolute; top: 84px; right: 45px; 
	width: 51px; height: 51px;
	cursor:pointer;
}
.btn-close object{ pointer-events: none;}


 

@media(max-width:490px){
	.logo-evian { width: 86px; right:8px;}
}



/* //btn close reusable */

.btn-close { display:none;}
@media(max-width:1120px){
	.btn-close { top: 9px; right: -7px; z-index:9; display:block;}
}
